function _defineProperty(obj, key, value) { if (key in obj) { Object.defineProperty(obj, key, { value: value, enumerable: true, configurable: true, writable: true }); } else { obj[key] = value; } return obj; }

import { StyleSheet, css } from '@patternfly/react-styles';
import { global_BorderColor as borderColor, global_BorderWidth_md as borderWidth } from '@patternfly/react-tokens';
var gridClass = '.pf-l-grid';
var gridItemClass = '.pf-l-grid__item';
var styles = StyleSheet.create({
  demoLayout: _defineProperty({}, "& ".concat(gridClass, " > ").concat(gridItemClass), {
    minHeight: 75,
    padding: '1rem',
    borderWidth: borderWidth.var,
    borderStyle: 'dashed',
    borderColor: borderColor.var
  })
});
export default (function () {
  return {
    className: css(styles.demoLayout)
  };
});